@media (max-width: 767px) {


  .mobilehead {
    display: flex;
    align-items: center;
    justify-content: space-between;

    position: sticky;
    top: 0;
    z-index: 100000;

    width: 100%;
    padding: 10px 15px;

    background:
      linear-gradient(
        135deg,
        rgba(199,229,167,0.96) 0%,
        rgba(153,198,101,0.94) 38%,
        rgba(121,173,72,0.94) 72%,
        rgba(85,127,50,0.96) 100%
      );

    backdrop-filter: blur(14px);
    -webkit-backdrop-filter: blur(14px);

    box-shadow:
      0 6px 22px rgba(49,82,52,0.18);
  }

  .mobilehead .sticky {
    position: static;
    width: auto;
  }


	.textmedia,
.textpic {
  gap: 0 0rem;
}
	
#inhalt {
  max-width: inherit;
  margin: 0.4rem auto;
  padding: 1rem;
  background: none;
  border-radius: 0px;
  box-shadow: 0;
}

.carousel .carousel-indicators-navigation {
  display: none;
	}
	


/* Hamburger links lassen */
#hamburger {
  flex: 0 0 auto;
}

.header-logo {
  display: flex;
  justify-content: right !important;
  align-items: center;
}


/* TYPO3 Frame-Abstände entfernen */
.mobilehead .frame,
.mobilehead .frame-group-container,
.mobilehead .frame-group-inner,
.mobilehead .frame-container,
.mobilehead .frame-inner {
  margin: 0;
  padding: 0;
}
	
	.slick-slide figure .caption {display: none;}
	

	video {		height: 22vh;}
	
	.headlinevideo {		font-size: 1.3rem;}
	.menu-open .mobilehead {display: block; background: none;}
	.menu-open .mobilelogo {display: none;}
.mobilelogo	figure picture {
	display: inherit;}
	
	
	.mobilehead	figure img  {	display: inherit;}
	
	.mobilelogo .frame {padding: 7px 0;}
	
	.hiddenmobile {display: none;}
	.logoicon,
	.line {display: none;}
	
		.mobilelogo img {max-width: 60%; }
	
	main h5 {		font-size: 30px;}
	
	.line {width: 100%; }
	
	main .card-body p {min-height: inherit;}
	
	
	#con .card{
    border-radius: 10px;
    padding: 50px;
    width: 100%;
    box-sizing: border-box;
    background-color: #0174ab;
    color: aliceblue;
    text-align: center;
	border:2px solid #fff;
	margin:1%;
	
}

	
	.carousel-text-inner {
  background: rgba(255, 255, 255, 0.75);
  color: #000;
  padding: 3% 3%;
  display: table !important;
  margin: 0 auto;
  width: 90%;
  text-align: center;
		max-width: inherit;
}
	
	.news-list-view .article {width: calc(100% - 10px) !important;}
	
	
	.news .article h3 {
  font-size: 1.4rem;
}

	#pageid1 main h1 {
    font-size: 1.4rem;
  }
	
		#pageid1  main h2 {
    font-size: 1.1rem;
  }

	
	main h1 {  font-size: 1.9rem;}
	
	main h2 {
  font-size: 1.6rem;
}

	main h3 {
  font-size: 1.3rem;
}

.frame-custom-15 h1 span {
  font-size: 3rem;
	line-height: 1;
}
	}
